/* BEGIN custom_style_settings_css */
#logo { 	padding: 10px 0px 10px 0px; }  body {   background: #ededed; }  /* Global Links Color */  #topbar ul li i, #rightbar ul li a, .boxed-content .col3 i, .boxed-content .col4 i, .boxed-content .col5 i, .boxed-content .col6 i, .boxed-content .col7 i, .boxed-content .col8 i, div#clock p, .custom-content-module a, .box-bottom a:hover, .testimonial-content h4, #page-container a, #page-container a:visited { 	color: #EA492C;	 }  .custom-btn, #intro-message a, .action-button a, .custom-advert a.button, .widget-module a { 	background:#EA492C; }  /* header */  #header { 	 }  /* Navigation */ #topbar ul li, #ep-main-navigation li a { 	color: #6C6C6C; }  #ep-main-navigation li.current-menu-item a { 	color: #212121; }  #ep-main-navigation .sub-menu { 	background:#999; 	border-top-color:#555; }  .color1 { 	 }  .color2 { 	 }  .color3 { 	 }  /* Headings */ .home-intro h1, .boxed-content h1, .boxed-content h2, .boxed-content h3, .boxed-content h4, .boxed-content h5, .boxed-content h6 { 	color: #3B5568; }  .home-intro h2, .home-intro h2, .home-intro h3, .home-intro h4, .home-intro h5, .home-intro h6, .home-intro p { 	color:#3b5568; }  .boxed-content .col3, .boxed-content .col4, .boxed-content .col5, .boxed-content .col6, .boxed-content .col7, .boxed-content .col8 { 	background:#FFF; }  .boxed-content p { 	color:#4A4845; }  .action-content .action-button a { 	background:#7EB348; }  /* Inner */ .default-page-header { 	 }  #page-container h1, #page-container h2, #page-container h3, #page-container h4, #page-container h5, #page-container h6 { 	color:#4A4845; }  #page-container { 	color:#4A4845; }  #page-container a, #page-container a:visited { 	color:#EA492C; }  #page-container a:hover { 	color:#000; }  #sidebar-wrapper .widgettitle { 	color:#000; 	border-bottom-color:#EBEBEA; }  #sidebar-wrapper .sep, .hentry .sep, #event-program .sep, #event-presentations .sep, #event-sponsors .sep, #event-speakers .sep, #presentation-files .sep { 	background:#EA492C; }  /* Events */ #event-title h3, #presentation-title h3 { 	color:#000; }  .location { 	color:#BEBEBE; }  #registration-wrapper h3, .program-date { 	background:#9C9C9C; }  #registration-wrapper h3 { 	color: #fff; }  #registration-wrapper { 	background:#EBEBEA; }  .program-time { 	background:#F5F5F5; 	color:#AAA; }  .program-description { color:#ADADAD; }  #event-presentations ul li a, #event-speakers ul li a { 	background:#E9E9E9; }  .box-user .box-title { 	color:#000; }  .box-user-title { 	color:#B3B3B3; }  #footer {   color: #A7A7A7; }   #footer .widgettitle { 	color:#fff; }  #footer a { color: #F5F5F5; }  #footer a:hover { color: #fff; }  .footer-divider { border-top-color:#7A7A7A; }
/* END custom_style_settings_css */
/* BEGIN custom_classes */
.custom-color-1 {background:#f5f5f5;}
/* END custom_classes */
/* BEGIN custom_css */
ol li{
list-style-type: decimal;
margin-left:20px;
margin-bottom:10px;
}

ul li {
list-style-type: disc;
margin-left:20px;
margin-bottom:10px;
}

h1 {
line-height: 1em;
}

.event_home{
text-align:center;
background-color:#ffffff;

}

.sign-up-text{
font-size:15px;
}
/* END custom_css */
